@charset "UTF-8"; @font-face {
    font-family: "syst_h";
    src: url("syst_h.eot");
    /* IE9 */
    src: url("syst_h.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("syst_h.woff") format("woff"), /* chrome、firefox */ url("syst_h.woff2") format("woff2"), /* chrome、firefox */ url("syst_h.ttf") format("truetype")/* chrome、firefox、opera、Safari, Android, iOS 4.2+ */;
    /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}

.zfgb_bg {
    background: url(260703fz_zfgb_bg.jpg) no-repeat center top #F2F8FF;
    padding-bottom: .4rem;
}

.zfgb_logo {
    padding: .78rem 0;
    text-align: center;
}

.zfgb_logo img {
    width: 7.68rem;
}

.zfgb_con {
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #ffffff;
    box-shadow: inset 0px 0px 12px rgba(255, 255, 255, 1), 0px 2px 12px rgba(220, 234, 252, 0.6);
    padding: .32rem;
    border-radius: .08rem;
}

.zfgb_flex {
    display: flex;
    min-width: 0;
    flex-direction: row-reverse;
}

.zfgb_l {
    flex: 1;
    overflow: hidden;
}

.zfgb_r {
    float: right;
    margin-left: .32rem;
    width: 4rem;
    padding: .3rem;
    flex-shrink: 0;
    border: 1px solid #ffffff;
    background: url(260703fz_zfgb_con.jpg) no-repeat center top;
    background-size: 100% auto;
    box-shadow: 0px 2px 12px rgba(220, 234, 252, 0.6);
    border-radius: .08rem;
}

.slb .zfgb_flex {
    flex-direction: column;
}

.slb .zfgb_r {
    width: 100%;
    margin-left: 0;
}

.slb .zfgb_l {
    margin-right: 0;
    margin-bottom: .16rem;
}

.zfgb_tit {
    text-align: center;
    font-size: .32rem;
    font-weight: bold;
    line-height: 1.5;
}

.zfgb_con1 {
    position: relative;
    z-index: 0;
}

.zfgb_con1::before {
    position: absolute;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0px -8px 10px rgba(222, 234, 250, 0.37);
    border-radius: .08rem;
}

.zfgb_select_tit {
    text-align: center;
    font-size: 0;
}

.zfgb_select_tit .zfgb_prev,.zfgb_select_tit .zfgb_next {
    display: inline-block;
    background-color: #1658A0;
    line-height: .3rem;
    padding: .12rem .2rem;
    border-radius: .04rem;
    font-size: .18rem;
    color: #ffffff;
    cursor: pointer;
    overflow: hidden;
    vertical-align: top;
}

.zfgb_select_tit .zfgb_next {
    margin-left: .16rem;
}

.zfgb_select_tit .zfgb_next i {
    margin-left: .1rem;
}

.zfgb_select_tit .zfgb_prev i {
    margin-right: .1rem;
}

.zfgb_select_tit .zfgb_next i,.zfgb_select_tit .zfgb_prev i {
    font-size: .18rem;
    line-height: 1;
}

.zfgb_select_tit .zfgb_prev.prevStop,.zfgb_select_tit .zfgb_next.nextStop {
    background-color: #EDEDED;
    color: #999999;
    cursor: not-allowed;
}

.zfgb_select_tit .input_dropdown {
    width: 1.8rem;
    margin-left: .16rem;
}

.zfgb_select_tit .input_dropdown input[type="text"].input_inner {
    height: .54rem;
    line-height: .54rem;
    font-size: .18rem;
    color: #666666;
    border: 1px solid #DDDDDD;
}

.zfgb_select_tit input[type="text"].input_inner::placeholder {
    color: #666666
}

.zfgb_select_tit .input_dropdown .input_icon {
    top: .16rem;
    right: .16rem;
}

.zfgb_select_tit .select_dropdown {
    top: .54rem;
    border-radius: .04rem;
}

.zfgb_select_tit .input_dropdown .input_icon {
}

.zfgb_select_tit .select_dropdown li {
    text-align: left;
}

.zfgb_tit1 {
    padding: 0 .8rem;
    display: table;
}

.zfgb_tit1 em {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    position: relative;
}

.zfgb_tit1 em:first-child {
    background: url(260703fz_zfgb_tit_l.png) no-repeat left 60%;
    background-size: auto .13rem;
}

.zfgb_tit1 em:last-child {
    background: url(260703fz_zfgb_tit_r.png) no-repeat right 60%;
    background-size: auto .13rem;
}

.zfgb_tit1 span {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    padding: 0 .16rem;
    line-height: 1.375;
    font-size: .36rem;
    font-weight: bold;
    color: #1658A0;
    font-family: "syst_h";
}

.zfgb_tit2 {
    background-color: #ffffff;
    position: relative;
}

.zfgb_tit2::before,.zfgb_tit2::after {
    position: absolute;
    left: .24rem;
    right: 0;
    height: 1px;
    content: '';
    background: linear-gradient(90deg, rgba(207, 232, 255, 1) 0%, rgba(207, 232, 255, 0) 100%);
}

.zfgb_tit2::before {
    top: 0;
}

.zfgb_tit2::after {
    bottom: 0;
}

.zfgb_tit2 h3 {
    position: relative;
    padding: .12rem .24rem;
    font-size: .26rem;
    line-height: 1.34615;
}

.zfgb_tit2 h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: .06rem;
    height: .25rem;
    border-radius: 0 .04rem .04rem 0;
    background: linear-gradient(201.43deg, rgba(41, 116, 214, 1) 0%, rgba(122, 184, 255, 1) 100%);
}

.zfgb_tit2 h3::after {
    content: '';
    position: absolute;
    width: .24rem;
    bottom: 0;
    left: 0;
    top: 0;
    border: 1px solid #CFE8FF;
    border-right: 0;
    border-radius: .08rem 0 0 .08rem;
    display: none\0;
}

.zfgb_list ul {
    padding-left: .24rem;
    padding-top: 0.08rem;
}

.zfgb_list ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: .16rem 0;
}

.zfgb_list ul li:last-child {
    border-bottom: none;
}

.zfgb_list ul li h3 {
    transition: .3s all;
    font-weight: normal;
    font-size: .18rem;
    line-height: 1.777777;
    background: url(260703fz_zfgb_icon.png) no-repeat left .06rem;
    background-size: .14rem .2rem;
    padding-left: .24rem;
    transition: .3s all;
}

.zfgb_list ul li h3 a {
    color: #333333;
}

.zfgb_list ul li h3 a span {
    color: #666666;
    transition: .3s all;
}

.zfgb_list ul li:hover h3 {
    background-image: url(260703fz_zfgb_icon_1.png)
}

.zfgb_list ul li:hover h3 a,.zfgb_list ul li:hover h3 a span {
    color: #1658A0;
}

.zfgb_list ul li h3 em {
    display: inline-block;
    background-color: #D6E9FF;
    margin-left: .04rem;
    font-size: .14rem;
    padding: 0rem .08rem;
    border-radius: .12rem .12rem .12rem 0;
    color: #1658a0;
    vertical-align: top;
    cursor: pointer;
}

.zfgb_list ul li.on h3 em {
    background-color: #1658A0;
    color: #ffffff;
}

.zfgb_list ul li dl {
    height: 0;
    overflow: hidden;
    padding: 0 .24rem;
    transition: .3s all;
}

.zfgb_list ul li.on dl {
    margin-top: .1rem;
    height: auto;
    border-radius: .08rem;
    padding: .14rem .24rem;
    box-shadow: 0px 2px 12px rgba(220, 234, 252, 0.6);
}

.zfgb_list ul li dl dd {
    line-height: 1.75;
    font-size: .16rem;
}

.zfgb_list ul li dl dd+dd {
    margin-top: .08rem;
}

.zfgb_list ul li dl dd a {
    display: block;
}

.zfgb_list ul li dl dd a span {
    color: #1658A0;
    padding-right: .06rem;
    position: relative;
}

.zfgb_list ul li dl dd a span::after {
    content: '|';
    color: #CCCCCC;
    margin-left: .06rem;
}

.zfgb_ewm_con ul {
    text-align: center;
    font-size: 0;
}

.zfgb_ewm_con ul li {
    display: inline-block;
    width: 1.28rem;
    margin: 0 .2rem;
}

.zfgb_ewm_con ul li .zfgb_box {
    text-align: center;
    display: block;
}

.zfgb_ewm_con ul li .zfgb_box .zfgb_pic {
    margin: 0 auto;
    width: 1.28rem;
    height: 1.28rem;
    line-height: 1.08rem\0;
    background-color: #ffffff;
    box-shadow: 0px 2px 12px rgba(220, 234, 252, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .08rem;
}

.zfgb_ewm_con ul li .zfgb_box .zfgb_pic img {
    max-width: 100%;
}

.zfgb_ewm_con ul li .zfgb_box p {
    font-size: .16rem;
    color: #666666;
    margin-top: .08rem;
}

.zfgb_tit3 {
    display: table;
}

.zfgb_tit3 em {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    position: relative;
}

.zfgb_tit3 span {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    padding: 0 .15rem;
    line-height: 1.375;
    font-size: .26rem;
    font-weight: bold;
}

.zfgb_tit3 em:first-child {
    background: url(260703fz_zfgb_tit1_l.png) no-repeat right center;
    background-size: auto .1rem;
}

.zfgb_tit3 em:last-child {
    background: url(260703fz_zfgb_tit1_r.png) no-repeat left center;
    background-size: auto .1rem;
}

.zfgb_con2 {
    background: url(260703fz_zfgb_pic_bg.png) no-repeat center bottom;
    padding-bottom: .52rem;
    background-size: contain;
}

.slb .zfgb_con2 {
    padding-bottom: 1rem;
}

.zfgb_pic_list {
    position: relative;
    padding: 0 .7rem;
    margin-top: .24rem;
}

.zfgb_pic_list>span {
    cursor: pointer;
    position: absolute;
    width: .4rem;
    height: .4rem;
    background-color: #1658A0;
    border-radius: 50%;
    text-align: center;
    top: 50%;
    line-height: .38rem;
    box-shadow: 0px 2px 10px rgba(22, 88, 160, 0.24);
}

.zfgb_pic_list>span i {
    font-size: .2rem;
    color: #ffffff;
}

.zfgb_pic_list>span.prev {
    left: 0;
}

.zfgb_pic_list>span.next {
    right: 0;
}

.zfgb_pic_list>span.prev.prevStop,.zfgb_pic_list>span.next.nextStop {
    background-color: #ffffff;
    cursor: not-allowed;
}

.zfgb_pic_list>span.prev.prevStop i,.zfgb_pic_list>span.next.nextStop i {
    color: #1658A0;
    cursor: not-allowed;
}

.zfgb_pic_list .bd li a {
    display: block;
    background: url(260703fz_zfgb_pic.jpg) no-repeat center top #ffffff;
    background-size: contain;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1);
    position: relative;
    padding-top: 137.05357%;
}

.zfgb_pic_list .bd li a span {
    position: absolute;
    left: 0;
    right: 0;
    bottom: .18rem;
    background: linear-gradient(180deg, rgba(213, 12, 0, 1) 0%, rgba(250, 192, 50, 1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    color: #D50C00\0;
    font-size: .22rem;
    font-family: "syst_h";
    text-align: center;
    filter: drop-shadow( 0px 1px 1px rgba(0, 0, 0, 0.25));
}

.zfgb_qs_list ul li a {
    display: block;
    background-color: #ffffff;
    border-radius: .04rem;
    text-align: center;
    font-size: .18rem;
    line-height: 2.222222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid #ffffff;
}

.zfgb_qs_list ul li a:hover,.zfgb_qs_list ul li a.on {
    background: linear-gradient(180deg, rgba(224, 239, 255, 1) 0.69%, rgba(224, 239, 255, 0) 99.31%);
    border-color: #1658A0;
    color: #1658A0;
}

.zfgb_qs_list ul li a.disabled {
    background: #EBEBEB;
    border-color: #EBEBEB;
    color: #CCCCCC;
    cursor: not-allowed;
}

.zfgb_qs_list ul li a.disabled:hover {
    border-color: #EBEBEB;
}

.zfgb_search {
    margin-top: .08rem;
}

.zfgb_search .zfgb_tit4 {
    width: 100%;
    margin-top: .16rem;
    line-height: .48rem;
}

.zfgb_search .zfgb_tit4>span {
    font-size: .18rem;
    float: left;
}

.zfgb_inp {
    overflow: hidden;
}

.zfgb_inp .form_control {
    width: 100%;
    height: .48rem;
    font-size: .18rem;
    border: 1px solid #e5e5e5;
}

.zfgb_inp .form_control::-webkit-input-placeholder {
    color: #CCCCCC;
}

.zfgb_tit41 {
    display: flex;
    gap: .2rem;
    font-size: 0;
}

.zfgb_tit4 .input_dropdown {
    flex: 1;
    width: calc(50% - .1rem)\0;
}

.zfgb_tit4 .input_dropdown input[type="text"].input_inner {
    height: .48rem;
    line-height: .48rem;
    font-size: .18rem;
    border: 1px solid #e5e5e5;
}

.zfgb_tit4 .input_dropdown input[type="text"].input_inner::-webkit-input-placeholder {
    color: #333333;
}

.zfgb_tit4 .input_dropdown .input_icon {
    top: 0rem;
    color: #333333;
}

.zfgb_tit4 .select_dropdown {
    top: .5rem;
    border-radius: .04rem;
}

.zfgb_search .btn_group .btn_base {
    width: calc(50% - .1rem)\0;
    flex: 1;
}

.zfgb_tit4 .input_dropdown+.input_dropdown {
    margin-left: 0;
    margin-left: .2rem\0;
}

.slb .zfgb_search .btn_group .btn_base+.btn_base,.zfgb_search .btn_group .btn_base+.btn_base {
    margin-left: 0;
    margin-left: .2rem\0;
}

.zfgb_search .btn_group .btn_primary {
    font-weight: bold;
}

.zfgb_search .btn_group .btn_large {
    padding: .18rem .3rem .14rem .3rem;
}

.zfgb_search .btn_group .btn_info {
    background-color: #EDEDED;
    border-color: #EDEDED;
    color: #999999;
}

.zfgb_search .btn_group .btn_info:hover {
    background-color: #cccccc;
}

.zfgb_ewm_con1 {
    background-color: #E8F4FF;
    display: block;
    width: 2.2rem;
    padding: .2rem;
    border-radius: .08rem;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.zfgb_ewm_con1 img {
    width: 100%;
}

.select_dropdown ul {
    padding: .1rem 0;
}

.select_dropdown li {
    font-size: .16rem;
    line-height: 2;
}

.zfgb_ban_list a {
    display: block;
}

.zfgb_ban_list a img {
    width: 100%;
}

.slb .zfgb_list ul {
    padding-right: .24rem;
}

.slb .zfgb_ewm_con ul li .zfgb_box .zfgb_pic img {
    width: 100%;
}

@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
    .zfgb_pic_list .bd li a span {
        background: none;
    }
}

.zfgb_list1 ul li a {
    display: block;
    background-color: #ffffff;
    border: 1px solid #DEEDFF;
    border-radius: .06rem;
    padding: .16rem .2rem .12rem .12rem;
    transition: .3s all;
}

.zfgb_list1 ul li a h3 {
    text-align: justify;
    padding-left: .45rem;
    font-size: .18rem;
    line-height: 1.77777;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: normal;
    background: url(260703fz_zfgb_icon2.png) no-repeat left top;
    background-size: .32rem auto;
}

.zfgb_list1 ul li a p {
    font-size: .16rem;
    line-height: 1.75;
    color: #999999;
    position: relative;
    padding-left: .45rem;
}

.zfgb_list1 ul li a p i {
    font-size: .32rem;
    color: #1658a0;
    display: block;
    opacity: .3;
    position: absolute;
    right: 0rem;
    top: 50%;
    transform: translateY(-50%);
}

.zfgb_list1 ul li a:hover {
    background: url(260703fz_zfgb_bar_bg.jpg) no-repeat left top;
    background-size: cover;
    box-shadow: 0px 6px 12px rgba(22, 88, 160, 0.16);
    border: 1px solid #1658A0;
}

.zfgb_list1 ul li a:hover p i {
    opacity: 1;
}

.zfgb_tit5 {
    display: table;
    margin-bottom: .04rem;
}

.zfgb_tit5 em {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    position: relative;
    height: .44rem\0;
}

.zfgb_tit5 em::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #E5E5E5;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    top: .21rem\0;
}

.zfgb_tit5 span {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    padding: 0 .34rem;
    line-height: 1.375;
    font-size: .32rem;
    font-weight: bold;
}

.zfgb_tit5 span::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: .19rem;
    height: .12rem;
    background: url(260703fz_zfgb_dot_l.png) no-repeat;
    background-size: contain;
}

.zfgb_tit5 span::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: .19rem;
    height: .12rem;
    background: url(260703fz_zfgb_dot_r.png) no-repeat;
    background-size: contain;
}

.zfgb_list2 ul li a {
    transition: .3s all;
    display: block;
    background: url(260703fz_zfgb_bar1_bg.jpg) no-repeat center top;
    background-size: cover;
    padding: .19rem .42rem .19rem .2rem;
    position: relative;
    border-radius: .08rem;
}

.zfgb_list2 ul li a h3 {
    font-weight: normal;
    font-size: .18rem;
    line-height: 1.77777;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zfgb_list2 ul li a i {
    width: .2rem;
    height: .2rem;
    color: #1658a0;
    line-height: .2rem;
    background-color: #ffffff;
    border-radius: 50%;
    text-align: center;
    font-size: .12rem;
    position: absolute;
    right: .2rem;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.zfgb_list2 ul li a:hover {
    background-image: url(260703fz_zfgb_bar1_bg_1.jpg);
    box-shadow: 0px 6px 12px rgba(22, 88, 160, 0.16);
}

.zfgb_list2 ul li a:hover h3 {
    font-weight: bold;
    color: #ffffff;
}

@media screen and (max-width: 992px) {
    .zfgb_bg {
        padding-bottom: .16rem;
    }

    .zfgb_l {
        margin-right: 0;
        margin-bottom: .16rem;
    }

    .zfgb_con,.zfgb_r {
        padding: .16rem;
    }

    .zfgb_list ul,.slb .zfgb_list ul {
        padding: 0;
    }

    .zfgb_list ul li {
        padding: .12rem 0;
    }

    .zfgb_list ul li h3 {
        font-size: .16rem;
    }

    .zfgb_list2 ul li a {
        padding-top: .1rem;
        padding-bottom: .1rem;
    }

    .zfgb_select_tit {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: .16rem;
        flex-wrap: wrap;
    }

    .zfgb_select_tit .zfgb_next,.zfgb_select_tit .input_dropdown {
        margin-left: 0;
    }

    .zfgb_select_tit .zfgb_prev {
        order: 0;
    }

    .zfgb_select_tit .zfgb_next {
        order: 1;
    }

    .zfgb_select_tit .input_dropdown:nth-child(2) {
        order: 2;
        width: 100%;
    }

    .zfgb_select_tit .input_dropdown:nth-child(3) {
        order: 3;
        width: 100%;
    }

    .zfgb_flex {
        flex-direction: column;
        gap: .16rem;
    }

    .zfgb_logo {
        padding: .5rem .2rem;
    }

    .slb .zfgb_logo {
        padding: .5rem 0;
    }

    .zfgb_tit {
        font-size: .24rem;
    }

    .zfgb_r {
        width: 100%;
        margin-left: 0;
    }

    .zfgb_search .btn_group .btn_base+.btn_base {
        margin-left: 0;
        margin-bottom: 0;
    }

    .zfgb_search .btn_group .btn_large {
        padding: .1rem;
    }

    .zfgb_tit3 span,.zfgb_tit2 h3 {
        font-size: .2rem;
    }

    .zfgb_tit5 span {
        font-size: .24rem;
    }

    .zfgb_tit1 {
        padding: 0;
    }

    .zfgb_tit1 span {
        font-size: .3rem;
    }

    .zfgb_search .zfgb_tit4>span,.zfgb_tit4 .input_dropdown input[type="text"].input_inner,.zfgb_qs_list ul li a {
        font-size: .16rem;
    }

    .zfgb_con2 {
        padding-bottom: .8rem;
    }

    .slb .zfgb_con2 {
        padding-bottom: .5rem;
    }
}

@media screen and (max-width: 640px) {
    .zfgb_list1 ul li a h3 {
        background-image: none;
        padding-left: 0;
    }

    .zfgb_list1 ul li a:hover h3 {
        background-image: none;
    }

    .zfgb_list1 ul li a p {
        padding-left: 0;
    }

    .zfgb_ewm_con ul li {
        width: 48%;
        margin: 0 1%;
        text-align: center;
    }

    .slb .zfgb_tit4.zfgb_tit41 {
        flex-direction: column;
    }

    .zfgb_select_tit .zfgb_prev, .zfgb_select_tit .zfgb_next {
        padding: .12rem 0;
    }

    .zfgb_con2 {
        padding-bottom: .5rem;
    }
}

.zfgb_con_bg {
    background-color: #ffffff;
    border-radius: .08rem;
    box-shadow: inset 0px 0px 12px rgba(255, 255, 255, 1), 0px 2px 12px rgba(220, 234, 252, 0.6);
    border: 1px solid #ffffff;
    padding: .32rem;
}

@media screen and (min-width: 993px) {
    .zfgb_con_bg .article_title {
        font-size: .36rem;
        line-height: 1.22222;
        font-family: "syst_h";
        padding-bottom: 0;
    }

    .zfgb_con_bg .article_title_sec {
        padding: .2rem 0;
        font-family: "syst_h";
        font-size: .24rem;
        line-height: 1.83333;
        color: #999999;
    }

    .zfgb_con_bg .article_extend {
        background-color: #F8F8F8;
        padding: .1rem .6rem;
        font-size: .16rem;
        color: #999999;
    }

    .zfgb_con_bg .article_function_icon span:first-child {
        padding-right: 0;
        margin-right: 0;
    }

    .zfgb_con_bg .article_function_icon span:first-child:before {
        display: none;
    }

    .zfgb_con_bg .article_function_icon span+span {
        padding: 0 .12rem;
    }

    .zfgb_con_bg .trt-icon-weixin1,.zfgb_con_bg .trt-icon-weibo {
        color: #999999;
    }

    .zfgb_con_bg .article_content_01 p,.zfgb_con_bg .article_content_01 div,.zfgb_con_bg .article_content_01 text {
        font-size: .18rem !important;
        line-height: 2.66666 !important;
        margin-top: .48rem !important;
    }
}

.gbjs_ban {
    font-size: .5rem;
    text-align: center;
    line-height: 1.5;
    padding: .22rem;
    color: #1658A0;
    background: url(260703fz_zfgb_js_con.jpg) no-repeat center;
    background-size: cover;
    border-radius: .08rem;
    font-family: 'syst_h';
}

.zfgb_con_bg .input_group1 label {
    width: .92rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .18rem;
    flex-shrink: 0;
    margin-top: .1rem;
}

.zfgb_con_bg .input_group1 .form_control {
    border-color: #E5E5E5;
    line-height: .3rem;
    font-size: .18rem;
    font-weight: normal;
    padding-left: .16rem;
    width: calc(100% - .92rem);
}

.zfgb_con_bg .input_group1 .form_control::-webkit-input-placeholder {
    color: #cccccc;
}

.select_flex {
    display: flex;
    gap: .2rem;
    font-size: 0;
}

.zfgb_con_bg .input_group1 .input_dropdown {
    flex: 1;
    width: auto;
    width: calc(50% - .1rem) \0;
}

.zfgb_con_bg .input_group1 .input_dropdown input[type="text"].input_inner {
    border-color: #E5E5E5;
}

.zfgb_con_bg .input_group1 .input_dropdown input[type="text"].input_inner::-webkit-input-placeholder,.zfgb_con_bg .input_group1 .input_icon {
    color: #333;
}

.zfgb_con_bg .input_group1 .input_dropdown+.input_dropdown {
    margin-left: 0;
    margin-left: .2rem\0;
}

.zfgb_con_bg .input_group1 .btn_group .btn_base.btn_large {
    padding: .17rem .67rem .13rem .67rem;
}

.zfgb_con_bg .input_group1 .btn_group .btn_base.btn_primary {
    font-weight: bold;
}

.zfgb_con_bg .input_group1 .btn_group .btn_base.btn_info {
    background-color: #EDEDED;
    border-color: #EDEDED;
    color: #999999;
}

.zfgb_con_bg .input_group1 .btn_group .btn_base.btn_info:hover {
    background-color: #cccccc;
}

.zfgb_con_bg .input_group1 .input_icon {
    top: .12rem;
}

.zfgb_con_bg .input_group1 .input_inner.on+.input_icon {
    top: .14rem;
}

.slb .zfgb_con_bg .input_group1 .input_icon {
    top: .1rem;
}

.slb .zfgb_con_bg .input_group1 .input_inner.on+.input_icon {
    top: .12rem;
}

.search_tit {
    font-size: .16rem;
    color: #999999;
}

.search_tit span {
    color: #1658A0;
}

.zfgb_list3 ul li {
    transition: .3s all;
    padding: .24rem .24rem .18rem .24rem;
    border-bottom: 1px dashed #CCCCCC;
}

.zfgb_list3 ul li h3 a {
    transition: .3s all;
    font-weight: normal;
    display: block;
    padding-left: .24rem;
    font-size: .18rem;
    line-height: 1.777777;
    background: url(260703fz_zfgb_icon.png) no-repeat left .06rem;
    background-size: .14rem auto;
}

.zfgb_list3 ul li h3 a:hover,.zfgb_list3 ul li:hover h3 a {
    color: #1658A0;
    background-image: url(260703fz_zfgb_icon_1.png);
}

.zfgb_list3 ul li dl {
    display: flex;
    flex-wrap: wrap;
    gap: .02rem .32rem;
    margin-top: .06rem;
    padding-left: .24rem;
}

.zfgb_list3 ul li dl dd {
    display: flex;
    display: inline-block\0;
    font-size: .16rem;
    line-height: 1.555555;
    color: #666;
    margin-right: .32rem\0;
}

.zfgb_list3 ul li dl dd span {
    color: #999;
    flex-shrink: 0;
}

.zfgb_list3 ul li:nth-child(odd) {
    background-color: #FAFAFA;
}

.zfgb_list3 ul li:hover {
    background-color: #F5F9FE;
}

.zfgb_con_bg .page_base {
    margin-bottom: 0;
}

.article_function_icon span::before {
    height: .12rem;
    background-color: #F2F2F2;
}

.zfgb_con_bg .article_qrcode img {
    border: 1px solid #E5E5E5;
}

.zfgb_con_bg .article_qrcode p {
    margin-top: .16rem;
}

@media screen and (max-width: 992px) {
    .zfgb_con_bg {
        padding: .16rem;
    }

    .gbjs_ban {
        font-size: .24rem;
        padding: .2rem .1rem;
    }

    .zfgb_list3 ul li dl {
        flex-direction: column;
        gap: .02rem;
    }

    .zfgb_list3 ul li dl dd {
        font-size: .14rem;
    }

    .zfgb_con_bg .article_title {
        padding-top: 0;
        font-size: .24rem;
    }
}

@media screen and (max-width: 640px) {
    .zfgb_con_bg .btn_group {
        display: flex;
        gap: .16rem;
    }

    .zfgb_con_bg .input_group1 .btn_group .btn_base.btn_large {
        flex: 1;
        padding: .12rem;
    }

    .zfgb_con_bg .btn_group .btn_base+.btn_base {
        margin: 0;
    }

    .zfgb_list3 ul li {
        padding: .12rem;
    }

    .zfgb_list3 ul li h3 a {
        padding-left: 0;
        background-image: none;
        line-height: 1.5;
        font-size: .16rem;
    }

    .zfgb_list3 ul li h3 a:hover {
        background-image: none;
    }

    .zfgb_list3 ul li dl {
        padding-left: 0;
        margin-top: .1rem;
    }

    .zfgb_con_bg .input_group1 label {
        width: .7rem;
    }

    .zfgb_con_bg .input_group1 .form_control {
        width: calc(100% - .7rem);
    }

    .zfgb_pic_list {
        padding: 0 .35rem;
    }

    .zfgb_pic_list>span {
        width: .32rem;
        height: .32rem;
        line-height: .3rem;
    }

    .zfgb_pic_list>span i {
        font-size: .16rem;
    }

    .zfgb_pic_list>span.prev {
        left: -.06rem;
    }

    .zfgb_pic_list>span.next {
        right: -.06rem;
    }

    .zfgb_select_tit .input_dropdown input[type="text"].input_inner,.zfgb_select_tit .zfgb_prev, .zfgb_select_tit .zfgb_next {
        font-size: .16rem;
    }

    .zfgb_select_tit .input_dropdown .input_icon {
        right: .08rem;
    }
}
